关于centos-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

关于centos

银帽网络 2015-09-26 11:18:16 3791
为什么什么没有Centos 6.3的系统啊 求解决!!
Linux
分享到
取消 提交回答
全部回答(4)
  • 我的柳丁
    2015-09-27 09:06:59
    Re关于centos
    装6.5啊
    0 0
  • 银帽网络
    2015-09-26 18:59:00
    回1楼ivmmff的帖子
    谢谢!已经解决

    -------------------------

    回2楼dongshan8的帖子
    谢谢!
    0 0
  • dongshan8
    2015-09-26 13:49:35
    楼主您好,

    可参考“沙发”的意见。

    阿里云的镜像列表中,应该有CentOS 6.5 的版本,应该同样适合您原本在 CentOS 6.3 环境中运行的软件喔。

    0 0
  • 妙正灰
    2015-09-26 11:38:56
    。。。。。。。。。。。。。。。

    大版本号一致即可,小版本号越高越安全

    -------------------------

    回 3楼(银帽网络) 的帖子
    客气,解决就好
    0 0
添加回答
开发与运维
使用钉钉扫一扫加入圈子
+ 订阅

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程